/* Urun Detay kisminda Dokuman Tab'i icin Tab'lar kucultuldu */
.ui-state-default a {height: 40px;}

/* Urun Detay kisminda coklu yazar icin alani genisletelim */
.UrunDetay-UrunBilgi-UrunBilgileri {height: 50px;display: flex;}
.UrunDetay-UrunBilgi-YazarAdSoyad_Icerik{width: 220px;}

/*Hemen al imaji, sepete ekleye nazaran kucuktu. 5px buyutuldu*/
.UrunDetay-UrunBilgi-SatinAlBtnLink {background-size: 30px auto;}

/* 'YENI' ifadesi urun isminden 8px ayrildi ve background rengi degisti */
.UrunDetay-UrunBilgi-YeniSimge {background-color: var(--renk3);padding: 0px 10px;}

/* Sepete ekle ve hemen al butonlarina border eklendi */
.UrunDetay-UrunBilgi-SepeteEkleBtnLink, .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {border: var(--renk2) solid 1px;}
.UrunDetay-UrunBilgi-SatinAlBtnLink {border: var(--renk2) solid 1px;}


/* Hemen al ve Sepete ekle butonlari yarim gorunuyordu, bagli oldugu div'i genislettik ve satin ali butonunu gizledik */
.UrunDetay-UrunBilgi {height: 590px;}
.UrunDetay-UrunResimler {height: 590px;}
.UrunDetay-UrunBilgi-SatinAl {display: none;}

/* Sepete ekle butonunu ve yazisini yukari kaldirdik */
.UrunDetay-UrunBilgi-SepeteEkleBtnLink, .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {width: 305px;}
.UrunDetay-UrunBilgi-SepeteEkleBtnLink, .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {text-indent: -10px;}


/* KK fiyatini gizle */
.UrunDetay-UrunBilgi-Kredi {display: none;}
.UrunDetay-UrunBilgi-KrediFiyatBaslik {display: none;}
.UrunDetay-UrunBilgi-KrediFiyat {display: none;}

/* Havale/EFT fiyatini gizle */
.UrunDetay-UrunBilgi-Havale {display: none;}
.UrunDetay-UrunBilgi-HavaleFiyatBaslik {display: none;}
.UrunDetay-UrunBilgi-HavaleFiyat {display: none;}

/* -------------------------------------- */

/* Sekme rengi kirmizi yapıldı */ 
.UrunSekmeler .ui-tabs-active  a {background-color: var(--renk6);}

/* Urun Aciklama font kucultuldu */
.UrunDetay-Aciklama {font-size: 14px;}


/* 'Tab' bilgileri, HizliKargo ve Paylas linklerini gizle */
.UrunDetay-Tab {display: none;}
.UrunDetayHizliKargo {display: none;}
.UrunDetayPaylas {display: none;}
